* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.opo-214_ffx:after { display: table; content: ''; clear: both; }

.keal_629-qca { clear: both; }

.da_642-anucc { width: 1000px; margin: 0 auto; }


.gd-253_zo
{
	display: block;
}

.gd-253_zo:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.da_642-anucc
{
	margin-top: 70px;
}

.nzg_903__of 
{
	display: table;
	position: relative;
}



.q_13-it
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.q_13-it > a
{
	display: block;
	float: left;
}

.q_13-it > a.ug_208__gfiyy
{
	margin-right: 10px;
}

.q_13-it > a.xliig-396_jimic
{
	margin-right: 10px;
}


.q_13-it > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.q_13-it > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.q_13-it > a.ug_208__gfiyy > div > span
{
	background-image: url(../images/FB.png);
}

.q_13-it > a.xliig-396_jimic > div > span
{
	background-image: url(../images/X.png);
}

.q_13-it > span.atxhf-627_o
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.i_974__ceit 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xf_98__z { background-color: #171717; }

.xf_98__z .xfrf_335-efrz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xf_98__z .hgvbx_744-if { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xf_98__z .hgvbx_744-if > .era_847__ouasd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hgvbx_744-if .frcmd-445_aon
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d_171-cc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d_171-cc > .pwvg-472_rjfy 
{
	float: right;
}


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew.active > .g-792_jihjq
{
	visibility: visible;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li
{
	display: block;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a > .f-670_cjcza
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a > .f-670_cjcza > .fyd_346__dpj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a:hover > .f-670_cjcza > .fyd_346__dpj
{
	 
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a > .f-670_cjcza > .fyd_346__dpj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a > .ixfi_530__kz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a:hover > .ixfi_530__kz
{
	text-decoration: underline;
}




.pwvg-472_rjfy > .clt-479_ew > .fcsf-973_inqoq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pwvg-472_rjfy > .clt-479_ew.active > .fcsf-973_inqoq
{
	background: #f5f5f5;
}


.pwvg-472_rjfy > .clt-479_ew > .fcsf-973_inqoq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d_171-cc .bzhb-596_obgr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d_171-cc .bzhb-596_obgr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d_171-cc .clt-479_ew.active .bzhb-596_obgr > span
{
	color: #171717;
}



.d_171-cc .qpa_374__ghc
{
	height: 24px;
	width: 34px;
}

.d_171-cc .qpa_374__ghc > .ge_935__fdft
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d_171-cc .clt-479_ew.active .qpa_374__ghc > .ge_935__fdft
{
	border:1px solid #171717;
}

.d_171-cc .qpa_374__ghc > .ge_935__fdft > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qlkh_875-v 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qlkh_875-v > .i_551-aoaf
{
	display: table;
	margin-top: 70px;
}



.qlkh_875-v > .i_551-aoaf > *
{
	display: table-cell;
	vertical-align: middle;
}

.qlkh_875-v > .i_551-aoaf > .cehjr_49-giky
{
	width: 440px;
	max-width: 440px;
}

.qlkh_875-v > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qlkh_875-v > h1 .gtrei_900-rli
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qlkh_875-v > .vqjrx_360-ua
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cehjr_49-giky > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.cehjr_49-giky > .adj_453__ket
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.adj_453__ket.edkxh_111-fbqaa
{
	margin-right: 100px;
}


.adj_453__ket > h3.jto-454_dck
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.adj_453__ket.edkxh_111-fbqaa > h3.jto-454_dck
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cehjr_49-giky > .adj_453__ket .gtf_346__bcy
{
	
}


.adj_453__ket .g_915-me
{
	display: none;
}


.adj_453__ket .gtf_346__bcy.icni_792__sei
{
	margin-top: 20px;
}

.adj_453__ket .gtf_346__bcy .atgbp_974-ickah {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.adj_453__ket.edkxh_111-fbqaa .gtf_346__bcy .atgbp_974-ickah
{
	font-size: 16px;
	font-weight: normal;
}



.adj_453__ket .gtf_346__bcy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.adj_453__ket.edkxh_111-fbqaa .gtf_346__bcy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.adj_453__ket .gtf_346__bcy .xbsc_76__suqq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.adj_453__ket.edkxh_111-fbqaa .gtf_346__bcy .xbsc_76__suqq
{
	max-width: 384px;
	font-size:16px;
}

.adj_453__ket .f_948-voe {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.adj_453__ket.edkxh_111-fbqaa .f_948-voe 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gcvfv-842_zy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gcvfv-842_zy > .ebayo-517_b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gcvfv-842_zy > .ebayo-517_b.f_284-ab
{
	right: -10px;
	top:-10px;
}

.gcvfv-842_zy > .ebayo-517_b.ggeo_149-hvnc
{
	top:0px;
	right: -20px;
}

.gcvfv-842_zy > .ebayo-517_b > .hzcig_801__v
{
	display: table-cell;
	vertical-align: middle;
}


.gcvfv-842_zy > .ebayo-517_b .mijt_439__xl
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gcvfv-842_zy > .ebayo-517_b .gc_281-hbrk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.htbj_673-gweh > .gcvfv-842_zy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qlkh_875-v > .i_551-aoaf > .eej_517__djg
{
	width: 280px;
}


.eej_517__djg > .ycx_608-wqg
{
    font-size: 16px;
    line-height: 180%;
}


.eej_517__djg > .ycx_608-wqg > b, .eej_517__djg > .ycx_608-wqg > h2, .eej_517__djg > .ycx_608-wqg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eej_517__djg > .ycx_608-wqg > ol
{
	padding-left: 20px;
}


main
{
	
}


.qrwah_361-gz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fag_888-g
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fag_888-g > li
{
	display: inline-block;
}

.fag_888-g > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.fag_888-g > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fag_888-g > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fag_888-g > li.active > a
{
	color: #545454;
}




.gaabs_110-myxhk 
{ 
	margin-bottom: 50px; 

}



.gaabs_110-myxhk > .iqjf_608__me
{
	 padding: 30px;
	overflow: hidden;
}


.gaabs_110-myxhk > .iqjf_608__me:after { display: table; content: ''; clear: both; }




.gaabs_110-myxhk h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gaabs_110-myxhk h1 .gtrei_900-rli
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gaabs_110-myxhk h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gaabs_110-myxhk h2:first-child
{
	padding-top: 0px;
}

.gaabs_110-myxhk .iqjf_608__me > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gaabs_110-myxhk .iqjf_608__me > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gaabs_110-myxhk h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.gaabs_110-myxhk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gaabs_110-myxhk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gaabs_110-myxhk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iqjf_608__me ul { margin-top: 12px; }


.iqjf_608__me ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iqjf_608__me ul.clear > li, .iqjf_608__me ol.clear > li 
{
	clear: both;
}

.iqjf_608__me ul.clear > li:after, .iqjf_608__me ol.clear > li:after { display: block; content: ''; clear: both; }


.iqjf_608__me ul.dbew-739_ueur
{
	margin-top: 0px !important;
}

.iqjf_608__me ul.dbew-739_ueur > li 
{
	margin-left: 0px !important;
}

.iqjf_608__me ol { margin-left: 20px; margin-top: 12px; }

.iqjf_608__me ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iqjf_608__me ul.list-recomend
{
	
}

.iqjf_608__me ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iqjf_608__me ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iqjf_608__me ul.list-recomend > li .dscr_img .date, .iqjf_608__me ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iqjf_608__me ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iqjf_608__me .ria-806_zudj > .vy-765_dvs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iqjf_608__me .ria-806_zudj > .nhog_486__qhx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.gaabs_110-myxhk > .iqjf_608__me.qrwah_361-gz.apghb-254_xypx 
{
	margin-bottom: 50px;
}


.gaabs_110-myxhk > .iqjf_608__me.qrwah_361-gz.apghb-254_xypx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.apghb-254_xypx table.ela_457-uxc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.apghb-254_xypx table.ela_457-uxc tfoot td b
{
	text-align: center;
}


.apghb-254_xypx table.ela_457-uxc td
{
	width: 50%;
}


.gaabs_110-myxhk table { border-collapse: separate; border-spacing: 3px; }

.gaabs_110-myxhk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gaabs_110-myxhk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ela_457-uxc
{
	width: 100%;
}

table.ela_457-uxc td
{
	padding: 0;
}

table.ela_457-uxc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ela_457-uxc a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.ut_538-j
{
	width: 100%;
}


table.ut_538-j th
{
	text-align: left;
	font-weight: bold;
}

table.ut_538-j th.eyjgh_549__oeiog
{
	max-width: 200px;
}
table.ut_538-j th.su-645_ukbck
{
	max-width: 100px;
}
table.ut_538-j th.k_953__skv
{
	
}

table.ut_538-j td
{
	padding: 5px 10px;
}

table.ut_538-j tr.yk_89-jb td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.ut_538-j tr.yk_89-jb td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.ut_538-j tr.yk_89-jb td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.ut_538-j tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.ut_538-j td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e_724-hcl.cbhx-300_jb
{ 
	margin-bottom: 50px; 

}


.e_724-hcl.cbhx-300_jb h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.s_678__i
{
	padding: 30px;
}


.e_724-hcl ul
{
	display: block;
}

.e_724-hcl ul.dbew-739_ueur > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e_724-hcl ul.dbew-739_ueur > li:after
{ display: table; content: ''; clear: both; }



.e_724-hcl ul.dbew-739_ueur > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e_724-hcl ul.dbew-739_ueur > li:not(:last-child)
{
	padding-top: 30px;
}


.e_724-hcl ul.dbew-739_ueur > li:last-child, .e_724-hcl.irl_532__in .iqjf_608__me ul > li:last-child
{
	margin-bottom: 0px;
}


.e_724-hcl ul.dbew-739_ueur > li .jed_898-bvwrc
{
	margin-bottom: 12px;
}

.e_724-hcl ul.dbew-739_ueur > li .jed_898-bvwrc > i
{
	font-size: 18px;
	font-style: italic;
}

.e_724-hcl ul.dbew-739_ueur > li .gox_711__cidhc
{
	float: left;
}


.e_724-hcl ul.dbew-739_ueur > li .gox_711__cidhc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e_724-hcl ul.dbew-739_ueur > li .gj_223-nv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e_724-hcl ul.dbew-739_ueur > li .item_rev
{
	display: none;
}

.e_724-hcl .usgh_880-u
{
	margin-top: 20px;
	text-align: center;
}



.e_724-hcl .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-562_u.cbhx-300_jb
{ 
	margin-bottom: 50px; 

}

.j-562_u.cbhx-300_jb h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-562_u.cbhx-300_jb ul
{
	display: table;
	width: 100%;
}

.j-562_u.cbhx-300_jb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-562_u.irl_532__in .iqjf_608__me ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-562_u ul > li:last-child, .j-562_u.irl_532__in .iqjf_608__me ul > li:last-child
{
	margin-bottom: 0px;
}


.j-562_u ul > li .wbu-291_g
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.j-562_u ul > li .i_798__bxq
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.j-562_u ul > li .i_798__bxq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-562_u ul > li .b_207__gpxcn
{
	margin-bottom: 12px;
}

.j-562_u ul > li .gvidm_516-fdba
{
	color: #777777;
}



.j-562_u .cfyoe_605-uapj
{
	margin-top: 20px;
	text-align: center;
}




.z_180__ty 
{ 
	margin-bottom: 50px;
}

.z_180__ty .j_613-mchqk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.z_180__ty .j_613-mchqk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.z_180__ty .j_613-mchqk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.z_180__ty .v_824-nn 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.abgb-704_ciq
{
	display: block;
	line-height: 130%;

}

.abgb-704_ciq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.abgb-704_ciq > div > dt
{
	display:inline-block;
}

.abgb-704_ciq > div > dd
{
	display:inline;
}

.z_180__ty .nvmp_876__vsfsy
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.z_180__ty h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vhc_330-j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vhc_330-j > .nhx-501_isxpc
{
	display: table;
	width: 100%;
}


.vhc_330-j > .nhx-501_isxpc > *
{
	display: table-cell;
	vertical-align: top;
}


.vhc_330-j .gcvfv-842_zy > img
{
	max-width: 400px;
}



.a_530__anyb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.czaw-741_gvjc
{
	display: block;
	margin-right: 40px;
}


.czaw-741_gvjc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.czaw-741_gvjc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.czaw-741_gvjc li a:hover
{
	text-decoration: underline;
}

.pprp_555__yllyc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pprp_555__yllyc .cbx_920-ve
{
	display: block;
	text-decoration: none;
}

.pprp_555__yllyc .cbx_920-ve .gtrei_900-rli
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pprp_555__yllyc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pprp_555__yllyc .lfbeg_826-op
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.lfbeg_826-op a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lfbeg_826-op a:hover
{
	text-decoration: underline;
}



.pprp_555__yllyc .ta_19__nym
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.pprp_555__yllyc .prx_859-lidd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.o_313__b
{
	padding: 30px;
    overflow: hidden;
}


.o_313__b > .pgqa_349__eygd
{
	float: right;
	width: 50%;
}

.o_313__b > .pgqa_349__eygd > .dhnbd_957__ha
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.o_313__b > .pgqa_349__eygd > .dhnbd_957__ha > .abgb-704_ciq
{
	margin-top: 20px;
}

.o_313__b > .lfw_335__qb
{
	float: left;
	width: 50%;
}

.o_313__b > .lfw_335__qb form
{
	display: block;
	width: 100%;
}

.o_313__b > .lfw_335__qb .jkgj-718_j
{
	margin-top: 20px;
}

.o_313__b > .lfw_335__qb .ic-168_yan
{
	display: none;
}


.o_313__b > .lfw_335__qb .jkgj-718_j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.o_313__b > .lfw_335__qb .jkgj-718_j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.o_313__b > .lfw_335__qb .jkgj-718_j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.o_313__b > .lfw_335__qb .jkgj-718_j .ddbma-27_keiil {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.o_313__b > .lfw_335__qb .tcrcx_801-ib
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.da_642-anucc { width: 100%; }
	
.xf_98__z { text-align: center; }
	
	
	
	
.xf_98__z .hgvbx_744-if
	{
		
		
	}

	
	

	
	
	
	.q_13-it
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.q_13-it > a
{
	
}

	
.q_13-it > a.xliig-396_jimic
{
	margin-right: 0px;
}
	
.q_13-it > a > div
{
    width: 24px;
	height: 24px;
}

.q_13-it > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.q_13-it > a.ug_208__gfiyy > div > span
{
	
}

.q_13-it > a.xliig-396_jimic > div > span
{
	
}


.q_13-it > span.atxhf-627_o
{
	display: none;
}
	

	
	
	.i_974__ceit
	{
		width: auto;
	}
	
	
	.d_171-cc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d_171-cc > .pwvg-472_rjfy > .clt-479_ew:not(.active)
	{
		position: relative;
	}
	
	
		.d_171-cc > .pwvg-472_rjfy > .clt-479_ew.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pwvg-472_rjfy > .clt-479_ew > .fcsf-973_inqoq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq
	{
		
		display: none;
	}
	


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew.active > .g-792_jihjq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul
{
	display: block;
	max-height:300px;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li
{
	
}
	
	
.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d_171-cc > .pwvg-472_rjfy > .clt-479_ew > .g-792_jihjq > ul > li > a > .ixfi_530__kz
{
	font-size: 14px;	
}
	
	
	
.pwvg-472_rjfy > .clt-479_ew > .fcsf-973_inqoq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pwvg-472_rjfy > .clt-479_ew.active > .fcsf-973_inqoq > *
{
	font-size: 16px;
}	
		
.pwvg-472_rjfy > .clt-479_ew:not(.active) > .fcsf-973_inqoq > .bzhb-596_obgr
{
	display: none;
}
	
	
	
.d_171-cc .qpa_374__ghc
{
	width: 24px;
}

.d_171-cc .qpa_374__ghc > .ge_935__fdft
{
	width: 24px;
	height: 24px;
}
	
	
.d_171-cc .clt-479_ew:not(.active) .qpa_374__ghc > .ge_935__fdft
{
	margin-left: 0px;
}

.d_171-cc .clt-479_ew.active .qpa_374__ghc > .ge_935__fdft
{
	border:1px solid #171717;
}

.d_171-cc .qpa_374__ghc > .ge_935__fdft > img
{
	height: 24px;
}
	

.xf_98__z .hgvbx_744-if > .era_847__ouasd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hgvbx_744-if .frcmd-445_aon
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d_171-cc.f_284-ab
	{
		float: none;
	}
	
.d_171-cc.f_284-ab > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d_171-cc .jed_898-bvwrc
	{
		line-height: 18px;
	}
	
	.d_171-cc .qpa_374__ghc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d_171-cc .qpa_374__ghc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qlkh_875-v {
    padding: 30px 20px;
	}
	
	.qlkh_875-v > .i_551-aoaf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qlkh_875-v > .i_551-aoaf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qlkh_875-v > .i_551-aoaf > .htbj_673-gweh
	{
		padding-top: 10px
	}
	
	.qlkh_875-v > .i_551-aoaf > .cehjr_49-giky
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cehjr_49-giky > .adj_453__ket
	{
		margin: 20px 0px 0px 0px;
	}
	
	.htbj_673-gweh > .gcvfv-842_zy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qlkh_875-v > .i_551-aoaf > .eej_517__djg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.da_642-anucc
	{
		margin-top: 30px;
	}
		
	.gaabs_110-myxhk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gaabs_110-myxhk h2 { padding-bottom:20px; }
	.gaabs_110-myxhk > .iqjf_608__me
	{
		padding: 20px;
	}

	.gaabs_110-myxhk p + h2 { }
	.gaabs_110-myxhk ul { }
	.gaabs_110-myxhk li { }
	.gaabs_110-myxhk table { width: 100% !important; }
	
	.gaabs_110-myxhk img { max-width: 100% !important; }
	

	.e_724-hcl.cbhx-300_jb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_724-hcl.cbhx-300_jb h2
	{
		padding-bottom: 20px;
	}
	
	.e_724-hcl.cbhx-300_jb ul
	{
		display: block;
	}
	
	.e_724-hcl.cbhx-300_jb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e_724-hcl.cbhx-300_jb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e_724-hcl ul.dbew-739_ueur > li > .gox_711__cidhc
	{
		float: none !important;
	}
	
	.e_724-hcl ul.dbew-739_ueur > li > .gj_223-nv
	{
		padding: 0px;
	}
	
	
		.j-562_u.cbhx-300_jb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-562_u.cbhx-300_jb h2
	{
		padding-bottom: 20px;
	}
	
	.j-562_u.cbhx-300_jb ul
	{
		display: block;
	}
	
	.j-562_u.cbhx-300_jb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-562_u.cbhx-300_jb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-562_u.cbhx-300_jb ul > li .gj_223-nv
	{
		padding: 0px;
	}
	
	.s_678__i
	{
		    padding: 20px;
	}
	
	
	.z_180__ty
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.z_180__ty h2
	{
		padding-bottom: 20px;
		
	}
	
	.z_180__ty .j_613-mchqk
	{
		padding: 20px;
	}
	
	.z_180__ty .j_613-mchqk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.z_180__ty .nvmp_876__vsfsy
	{
		padding-left: 0px;
	}
	
	
	
	
	.vhc_330-j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vhc_330-j > .nhx-501_isxpc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nhx-501_isxpc > .hctxa-315_shui
	{
		display: block;
	}
	
	.nhx-501_isxpc > .hg_613__dx
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nhx-501_isxpc > .hg_613__dx > .gcvfv-842_zy
	{
		
	}
	
	
	.adj_453__ket.edkxh_111-fbqaa
	{
		margin-right: 0;
	}
	
	
	.adj_453__ket.edkxh_111-fbqaa .gtf_346__bcy > input
	{
		max-width: none;
	}
	
	.adj_453__ket.edkxh_111-fbqaa .f_948-voe
	{
		max-width: none;
	}
	
	
	.gcvfv-842_zy > .ebayo-517_b.ggeo_149-hvnc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pprp_555__yllyc
	{
		text-align: center;
	}
	
	.czaw-741_gvjc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.czaw-741_gvjc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.czaw-741_gvjc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fag_888-g
	{
		margin-left: 20px !important;
		
	}
	
	.fag_888-g > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gaabs_110-myxhk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ela_457-uxc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gaabs_110-myxhk > .iqjf_608__me.hybcr_111-ipav
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iqjf_608__me ul.list-recomend > li
{
	display: block;
}
	
.o_313__b > .lfw_335__qb
{
	width: 100%;
	float: none;
}
	
.o_313__b > .pgqa_349__eygd
{
	width: 100%;
	float: none;
}

.o_313__b > .pgqa_349__eygd > .dhnbd_957__ha
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


